Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

need help locating the 2.1 secmon install files

Where can I find the executable files on the Cisco web page in order to upgrade the secmon/idsmc from 2.01 to 2.1?

I have looked in the download area and so far I only see the installation files for SecMon 2.0.2 and 2.0.1

3 REPLIES
New Member

Re: need help locating the 2.1 secmon install files

You can find VMS 2.3 which inlcudes IPS MC 2.1 - http://www.cisco.com/kobayashi/sw-center/cw2000/vms-planner.shtml

IPS MC 2.1 is included in the full VMS 2.3 install. This can be install over you current installation as an upgrade. After executing the install, select the appropriate feature(s) you want intalled.

IPS MC 2.2 has been released as well, however you still must upgrade to IPS MC 2.1 before installing IPS MC 2.2.

IPS MC 2.2 can be located - http://www.cisco.com/cgi-bin/tablebuild.pl/mgmt-ctr-ids-app

Thanks

New Member

Re: need help locating the 2.1 secmon install files

I have the Ciscoworks and Cisco Secure Not-For-Resale kit which includes VMS 2.3, but it does not include IPS MC 2.1. I believe that this is not the "VMS 2.3 Full", it must be something like VMS 2.3 Basic or something similar. I had to install the 2.0.1 and 2.0.2 updates, but there is nothing on the CDs that reference IPS MC 2.1, so we can't upgrade to 2.2. The release notes say to download the file "fcs-IDSMDC-v2.1-win-K9.exe", but it is nowhere to be found on any CD or CCO. Would it work to uninstall IDS MC 2.0.2 and Security Monitor 2.0.2, then do a fresh install of IPS MC 2.2?

If anybody knows where to download the IDSMDC 2.1 file listed above, please let us know.

Thanks,

Kevin

New Member

Re: need help locating the 2.1 secmon install files

I to have been going through the process of upgrading my new VMS installation. I started with 2.2 and downloaded 2.3. I ran into a small snag with my sensor and the MC not talking right. In talking with tac they sent me the following which also contains a link t0 the 2.2 upgrade. TAC recommended that I install the patch and then the 2.2 upgrade.

hopes this helps...

Here is the link for the IPS MC 2.1 1.6 patch:

http://www.cisco.com/cgi-bin/tablebuild.pl/mgmt-ctr-ids-app

The read me file will contain the instructions for applying the patch. Also located at the link above is the download for the IPS MC 2.2 download. Please apply the patch first and then if you wish to upgrade, you can.

216
Views
5
Helpful
3
Replies